I got hit with this too...

Would it be possible for you Eric to make i386 version available as well?

And do I need to get newer pcre from somewhere? I have pcre-6.6-9.el5
installed...

Best,
Peter

On Thu, Mar 21, 2019 at 9:53 PM Eric Broch <ebr...@whitehorsetc.com> wrote:
>
> Well, I could be wrong but while installing clamav-100.2 w/o pcre
> support on CentOS 5 I got the pcre errors. When I installed the same
> w/pcre support no errors downloading clamav database. It installed fine
> on my CentOS 5 x86_64 test box.
>
> I'll make it available on the repo and get the x86 out shortly.
>
> On 3/21/2019 1:42 PM, Aleksander Podsiadły wrote:
> > W dniu czw, 21.03.2019 o godzinie 12∶27 -0600, użytkownik Eric Broch
> > napisał:
> >> This is missing the PCRE lib,
> > It's not missing, IMHO it's too old library (pcre-6.6-9.el5).
> > Look at this discussion:
> > https://lists.gt.net/clamav/users/69071
> >
> > For me it is the first time when clamav daily.cvd stops qmailtoaster.
> > I have to upgrade Centos but it's no so simple. When I buy new one
> > server will be occasion. There is no possibility to stop production
> > server for days or hours.
> >
> --
> Eric Broch
> White Horse Technical Consulting (WHTC)
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
> For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com
>

---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

Reply via email to